BULLETIN D'ALERTE DU CERT-FR - Objet: Vulnérabilité dans Apache Log4j

13 déc 2021

RISQUE CRITIQUE 10/10

  • Exécution de code arbitraire à distance

toutes les informations : https://www.cert.ssi.gouv.fr/alerte/CERTFR-2021-ALE-022/